<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.AnSocsecinfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.AnSocsecinfo">
        <id column="SOSEID" property="soseid" />
        <result column="ANCHEID" property="ancheid" />
        <result column="SO110" property="so110" />
        <result column="SO210" property="so210" />
        <result column="SO310" property="so310" />
        <result column="SO410" property="so410" />
        <result column="SO510" property="so510" />
        <result column="TOTALWAGES_SO110" property="totalwagesSo110" />
        <result column="TOTALWAGES_SO210" property="totalwagesSo210" />
        <result column="TOTALWAGES_SO310" property="totalwagesSo310" />
        <result column="TOTALWAGES_SO410" property="totalwagesSo410" />
        <result column="TOTALWAGES_SO510" property="totalwagesSo510" />
        <result column="TOTALWAGESDIS" property="totalwagesdis" />
        <result column="TOTALPAYMENT_SO110" property="totalpaymentSo110" />
        <result column="TOTALPAYMENT_SO210" property="totalpaymentSo210" />
        <result column="TOTALPAYMENT_SO310" property="totalpaymentSo310" />
        <result column="TOTALPAYMENT_SO410" property="totalpaymentSo410" />
        <result column="TOTALPAYMENT_SO510" property="totalpaymentSo510" />
        <result column="TOTALPAYMENTDIS" property="totalpaymentdis" />
        <result column="UNPAIDSOCIALINS_SO110" property="unpaidsocialinsSo110" />
        <result column="UNPAIDSOCIALINS_SO210" property="unpaidsocialinsSo210" />
        <result column="UNPAIDSOCIALINS_SO310" property="unpaidsocialinsSo310" />
        <result column="UNPAIDSOCIALINS_SO410" property="unpaidsocialinsSo410" />
        <result column="UNPAIDSOCIALINS_SO510" property="unpaidsocialinsSo510" />
        <result column="UNPAIDSOCIALINSDIS" property="unpaidsocialinsdis" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        SOSEID, ANCHEID, SO110, SO210, SO310, SO410, SO510, TOTALWAGES_SO110, TOTALWAGES_SO210, TOTALWAGES_SO310, TOTALWAGES_SO410, TOTALWAGES_SO510, TOTALWAGESDIS, TOTALPAYMENT_SO110, TOTALPAYMENT_SO210, TOTALPAYMENT_SO310, TOTALPAYMENT_SO410, TOTALPAYMENT_SO510, TOTALPAYMENTDIS, UNPAIDSOCIALINS_SO110, UNPAIDSOCIALINS_SO210, UNPAIDSOCIALINS_SO310, UNPAIDSOCIALINS_SO410, UNPAIDSOCIALINS_SO510, UNPAIDSOCIALINSDIS, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
